@import url("reset.css");
@import url("fonts.css");
@import url("nivo.css");


body { background: url(../images/bkgd-body.jpg) no-repeat fixed center center;/*  overflow-y: hidden; */  }
body.Project { overflow-y: auto;  }

/*#bkgdImage { 
	position: absolute;
	
	width: 100%; height: 100%;
	}*/

/*#feature-panel { margin: 0 auto; width: 1000px; position: relative; padding: 30px 0; }

#feature-detail { position: absolute; width: 100%; }*/

/*h1, p { margin: 0; padding: 0; }*/


.header, .footer
 { 
	width: 900px;
	margin: 0 auto;
	}
	
.header { padding: 20px 0 10px; position: relative; }	
	
.header h1 { width: 269px; margin: 0 auto; background: url(../images/bgkd-h1-resized.png) no-repeat center top; }
.header h1 a { display: block; text-indent: -9999px; height: 146px; background: url(../images/bgkd-h1-resized.png) no-repeat center top; }

.header #nav { 
	float:left;
	width:890px;
	overflow:hidden;
	position:relative;

	margin-bottom: 10px;
	
	font-size: 18px; 

   	background-color: rgba(16,52,139,0.2);
	padding: 0 5px;
	text-align: center;
	-moz-box-shadow: 0 0 10px rgba(220, 224, 239, 0.75);
	-webkit-box-shadow: 0 0 10px rgba(220, 224, 239, 0.75);
	box-shadow: 0 0 10px rgba(220, 224, 239, 0.75);
	
	}
	.header #nav ul { 
		clear:left;
		float:left;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
		}
		.header #nav ul li {
			display:block;
			float:left;
			list-style:none;
			margin-right: 10px;
			position:relative;
			right:50%;
		}		
		.header #nav li a { 
			color: #fffeff;
			display: block;
			padding: 10px; 
			text-decoration: none; 
			text-transform: capitalize; 
			letter-spacing: 1px; 
			}
			.header #nav li a:hover,
			.header #nav li a.current, header #nav li a.section { 
				background: rgba(16,52,139,0.8) url(../images/bkgd-nav_li-a.png) no-repeat center bottom;
			}

#main { 
	width: 900px;
	margin: 0 auto;
	position: relative;
	}
	#features, .page-header { 
		width:880px;
		height:519px;
		/*overflow:hidden;*/
		border: 10px solid #ebeef7;
     -moz-box-shadow: 0px 0px 20px rgba(220,224,239,0.75); 
  -webkit-box-shadow: 0px 0px 20px rgba(220,224,239,0.75); 
          box-shadow: 0px 0px 20px rgba(220,224,239,0.75);
	behavior: url(PIE.php);          
	}
.project #features { height: 419px; }

.page-header { 
	height: 319px;
	}

.has-video .page-header {
	height: 495px;
	background-color: #fff;
}

		.detail-header { 
			height: 422px;
			position: relative;
		}
		.detail-panel .detail-header img { 
			position: absolute; top: 0; left: 0;
			}
		.detail-panel .detail-header h3 { 
			position: absolute; top: 85%; left: 30px; z-index: 10;
			color: white; font-size: 34px; text-transform: uppercase;
			text-shadow: 5px 5px 5px rgba(0,0,0,0.75); 
			}	
	/*#slider img { 
		border: 10px solid white;
		}*/

	.detail-content { 
		background-color: #ebeef7;
		padding: 30px;
		line-height: 1.5;
		;
	}
    .has-video .detail-content {
        padding-top: 10px;
    }
	.detail-content p { margin-bottom: 15px; }

.nivo-directionNav { 
	
	}
	.nivo-directionNav a { 
		display: block;
		height: 96px;
		top: 35%;
		width: 48px; 
		background: url(../images/slide-previous.png) no-repeat left top;
		text-indent: -9999px;
	
	}
	.homepage .nivo-directionNav a { top: 41%; }
	.nivo-directionNav a.nivo-prevNav { left: -58px; }
	.nivo-directionNav a.nivo-nextNav { background-image: url(../images/slide-next.png); right: -58px; }
	

h2,.project-listing h3 {
	text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.75); 
	font-size: 34px; 
	font-weight: bold;
	color: #fff;
	font-family: DejaVuSansCondensedBold, Helvetica, Arial;
	text-transform: uppercase;
	
}
.page h2, .project h2 {
	position: absolute;
	left: 30px;
	top: 270px;
	z-index: 200;
}
.project h2 {
	top: 370px;
	z-index: 9999;
}

.page .has-video  h2, .project .has-video h2 {
	position: inherit;
	color: #535353;
    text-shadow: none;
}


.nivo-caption { 
	font-style: normal;
	}
	
.nivo-caption p p {
	padding: 0;
	font-weight: normal;
	font: 18px/1.3 DejaVuSansCondensedBold, Helvetica, Arial;
	}	

.project-listing {

}

.project-listing  .project {
	float: left;
	margin: 0 30px 20px 0;
    width: 430px;
    position: relative;
}

.project-listing  .even {
	margin-right: 0;
}
.project h3 {
	position: absolute;
	left: 30px;
	bottom: 30px;
	font-size: 20px;
}
.project img {
		border: 10px solid #ebeef7;
     -moz-box-shadow: 0px 0px 10px rgba(220,224,239,0.75); 
  -webkit-box-shadow: 0px 0px 10px rgba(220,224,239,0.75); 
          box-shadow: 0px 0px 10px rgba(220,224,239,0.75); 
/*behavior: url(PIE.php);*/
}

/*p { font: 42px Helvetica, Arial, Geneva, sans-serif; text-align: center; }*/

.footer { 
	font-size: 20px; 
	color: #fffeff; 
	text-align: center; 
	padding: 20px 0; 
	font-weight: bold;
	}
.footer a { color: #fff; }
.footer a:hover { text-decoration: none; }

